@charset "UTF-8";
/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
}

*,
::before,
::after {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
  height: 0;
  /* Add the correct box sizing in Firefox */
  color: inherit;
  /* Correct border color in Firefox. */
}

details,
main {
  display: block;
  /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: none;
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit;
  /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0;
  /* Remove text indentation in Chrome, Edge, and Safari */
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type='search'] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */
}

[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type='button'],
[type='reset'],
[type='submit'],
[role='button'] {
  cursor: pointer;
  color: inherit;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */
}

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */
}

legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy='true'] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled='true'] {
  cursor: default;
}

html {
  font-size: 62.5% !important;
  height: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

body {
  width: 100%;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif !important;
  height: 100%;
}

a {
  text-decoration: none;
}

ul, ol, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

input,
textarea,
select,
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.sp_view {
  display: block;
}

@media (min-width: 576px) {
  .sp_view {
    display: none;
  }
}

.header {
  background: linear-gradient(90.44deg, #A67BAD 8.92%, #443D73 88.37%);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 6.25vw;
  height: 15.625vw;
}

@media (min-width: 576px) {
  .header {
    padding: 0 40px;
    height: 80px;
  }
}

.header_ttl {
  font-family: 'Saira';
  font-size: 6.25vw;
}

@media (min-width: 576px) {
  .header_ttl {
    font-size: 2.4rem;
  }
}

.header_ttl a {
  color: #fff;
}

.header_contact {
  margin-left: auto;
  color: #443D73;
  background: #fff;
  letter-spacing: 0.03em;
  font-size: 4.375vw;
  border-radius: 6.5625vw;
  padding: 1.5625vw 4.6875vw;
}

@media (min-width: 576px) {
  .header_contact {
    padding: 9px 25px;
    border-radius: 21px;
    font-size: 1.6rem;
    transition: opacity .3s;
  }
  .header_contact:hover {
    opacity: 0.7;
  }
  .header_contact:active {
    opacity: 1;
  }
}

.main {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
}

.main_kv {
  display: block;
  width: 100%;
  position: relative;
}

.main_kv img {
  display: block;
  width: 100%;
}

.main_kv span {
  font-weight: bold;
  position: absolute;
  color: #fff;
  text-shadow: 1px 1px 0 #333, -1px -1px 0 #333, -1px 1px 0 #333, 1px -1px 0 #333, 0px 1px 0 #333, -1px 0 #333, -1px 0 0 #333, 1px 0 0 #333, 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 4.6875vw;
  right: 4.6875vw;
  bottom: 3.125vw;
}

@media (min-width: 576px) {
  .main_kv span {
    font-size: 3.125vw;
    right: 6.25vw;
    bottom: 4.6875vw;
  }
}

.sec {
  width: 87.5vw;
  margin: 12.5vw auto;
}

@media (min-width: 576px) {
  .sec {
    width: calc(100% - 40px);
    max-width: 810px;
    margin: 100px auto;
  }
}

.sec p {
  color: #4B4B4B;
  line-height: 1.6;
  font-size: 5vw;
}

@media (min-width: 576px) {
  .sec p {
    font-size: 1.8rem;
    letter-spacing: 0.03em;
  }
}

.sec_ttl_h2 {
  color: #151B26;
  line-height: 1.4;
  font-size: 7.8125vw;
  margin-bottom: 6.25vw;
}

@media (min-width: 576px) {
  .sec_ttl_h2 {
    margin-bottom: 30px;
  }
}

.sec_ttl_h2 span {
  font-weight: normal;
  display: block;
  font-size: 5.625vw;
  margin-bottom: 2.1875vw;
}

@media (min-width: 576px) {
  .sec_ttl_h2 span {
    font-size: 1.8rem;
    margin-bottom: 7px;
  }
}

.sec_ttl_h2 strong {
  display: block;
  font-weight: normal;
}

@media (min-width: 576px) {
  .sec_ttl_h2 strong {
    font-size: 3.6rem;
  }
}

.sec_inner_flex {
  display: block;
}

@media (min-width: 576px) {
  .sec_inner_flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

.sec_optimization {
  display: block;
}

@media (min-width: 576px) {
  .sec_optimization {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media (min-width: 576px) {
  .sec_optimization section {
    max-width: 555px;
    width: 70%;
    margin-right: 5%;
  }
}

@media (min-width: 576px) {
  .sec_optimization section p {
    max-width: 480px;
  }
}

.sec_optimization img {
  display: block;
  margin: 9.375vw auto 0;
}

@media (min-width: 576px) {
  .sec_optimization img {
    margin: 0 0 0 auto;
  }
}

@media (min-width: 576px) {
  .sec_delivery .sec_ttl_h2 {
    text-align: right;
  }
}

@media (min-width: 576px) {
  .sec_delivery .sec_inner_flex {
    flex-direction: row-reverse;
  }
}

@media (min-width: 576px) {
  .sec_delivery .sec_inner_flex p {
    margin-left: auto;
    max-width: 470px;
    width: 70%;
  }
}

.sec_delivery .sec_inner_flex img {
  display: block;
  margin-top: 9.375vw;
  width: 100%;
}

@media (min-width: 576px) {
  .sec_delivery .sec_inner_flex img {
    margin-top: 0;
    margin-right: 5%;
    width: auto;
  }
}

@media (min-width: 576px) {
  .sec_lineworks .sec_inner_flex p {
    max-width: 480px;
    width: 70%;
    margin-right: 5%;
  }
}

.sec_lineworks .sec_inner_flex img {
  display: block;
  margin-top: 9.375vw;
  width: 100%;
}

@media (min-width: 576px) {
  .sec_lineworks .sec_inner_flex img {
    margin-top: 0;
    margin-left: auto;
    width: auto;
  }
}

.footer {
  background: #EFE7F1;
  padding: 21.875vw 6.25vw;
}

@media (min-width: 576px) {
  .footer {
    padding: 70px 0;
  }
}

.contact {
  max-width: 475px;
  margin: 0 auto;
}

.contact_ttl {
  color: #443D73;
  display: block;
  text-align: center;
  font-size: 9.375vw;
  margin-bottom: 18.75vw;
}

@media (min-width: 576px) {
  .contact_ttl {
    font-size: 3.6rem;
    margin-bottom: 60px;
  }
}

.contact_form > label {
  display: block;
  margin: 9.375vw 0;
}

@media (min-width: 576px) {
  .contact_form > label {
    margin: 30px 0;
  }
}

.contact_form > label span {
  display: block;
  color: #443D73;
  font-weight: bold;
  font-size: 5.625vw;
  margin-bottom: 4.6875vw;
}

@media (min-width: 576px) {
  .contact_form > label span {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
}

.contact_form textarea,
.contact_form input[type="text"],
.contact_form input[type="email"] {
  border: 1px solid #7D7D7D;
  background: #fff;
  display: block;
  width: 100%;
  border-radius: 2.5vw;
  min-height: 15.625vw;
  padding: 1.5625vw 3.125vw;
}

@media (min-width: 576px) {
  .contact_form textarea,
  .contact_form input[type="text"],
  .contact_form input[type="email"] {
    border-radius: 8px;
    min-height: 50px;
    padding: 5px 10px;
  }
}

.contact_form textarea {
  padding: 3.125vw;
}

@media (min-width: 576px) {
  .contact_form textarea {
    padding: 10px;
  }
}

.contact_form button {
  background: #443D73;
  color: #fff;
  transition: opacity .3s;
  font-weight: 500;
  display: block;
  margin: 18.75vw auto 0;
  font-size: 6.25vw;
  padding: 3.125vw 10vw;
  border-radius: 1.875vw;
}

@media (min-width: 576px) {
  .contact_form button {
    margin: 60px auto 0;
    font-size: 2.4rem;
    padding: 10px 32px;
    border-radius: 6px;
  }
}

.contact_form button:hover {
  opacity: .7;
}

.contact_form button:active {
  opacity: 1;
}

.contact_form button:disabled {
  background: #ccc;
  color: #fff;
}

.checkbox_wrapper > span {
  display: block;
  color: #443D73;
  font-weight: bold;
  font-size: 5.625vw;
  margin-bottom: 4.6875vw;
}

@media (min-width: 576px) {
  .checkbox_wrapper > span {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
}

.checkbox_wrapper > label {
  display: block;
  margin: 3.125vw 6.25vw;
}

@media (min-width: 576px) {
  .checkbox_wrapper > label {
    margin: 10px 20px;
  }
}

.checkbox_wrapper > label span {
  color: #443D73;
  font-weight: 500;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 5.625vw;
}

@media (min-width: 576px) {
  .checkbox_wrapper > label span {
    font-size: 1.8rem;
  }
}

.checkbox_wrapper > label span::before {
  content: "";
  position: relative;
  display: inline-block;
  background: #fff;
  border: 1px solid #7D7D7D;
  width: 6.25vw;
  height: 6.25vw;
  margin-right: 3.125vw;
  border-radius: 1.25vw;
}

@media (min-width: 576px) {
  .checkbox_wrapper > label span::before {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border-radius: 4px;
  }
}

.checkbox_wrapper > label input[type="checkbox"] {
  display: none;
}

.checkbox_wrapper > label input[type="checkbox"]:checked ~ span::after {
  content: "";
  display: block;
  background: #443D73;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0.625vw;
  width: 5vw;
  height: 5vw;
  border-radius: 1.25vw;
}

@media (min-width: 576px) {
  .checkbox_wrapper > label input[type="checkbox"]:checked ~ span::after {
    left: 2px;
    width: 16px;
    height: 16px;
    border-radius: 4px;
  }
}

::-moz-placeholder {
  color: rgba(37, 39, 51, 0.3);
}

:-ms-input-placeholder {
  color: rgba(37, 39, 51, 0.3);
}

::placeholder {
  color: rgba(37, 39, 51, 0.3);
}

.footer_info {
  margin-top: 31.25vw;
}

@media (min-width: 576px) {
  .footer_info {
    padding: 0 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 810px;
    margin: 100px auto 0;
  }
}

.footer_info_link {
  color: #000;
  transition: opacity .3s;
  font-size: 5.625vw;
}

@media (min-width: 576px) {
  .footer_info_link {
    font-size: 1.8rem;
  }
}

.footer_info_link:hover {
  opacity: 0.7;
}

.footer_info_link:active {
  opacity: 1;
}

.footer_info_list {
  margin-top: 6.25vw;
}

@media (min-width: 576px) {
  .footer_info_list {
    margin-top: 0;
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
  }
}

@media (min-width: 576px) {
  .footer_info_list li {
    margin-left: 20px;
  }
}

.footer_info_list li a {
  color: #000;
  font-size: 4.375vw;
}

@media (min-width: 576px) {
  .footer_info_list li a {
    font-size: 1.4rem;
    transition: opacity .3s;
  }
  .footer_info_list li a:hover {
    opacity: 0.7;
  }
  .footer_info_list li a:active {
    opacity: 1;
  }
}
